Subject: [dmarc-ietf] ARC spec clean up if 7601bis proceeds

From: Seth Blank <[email-masked]>
Date: Thu, 28 Dec 2017 16:58:56 -0800

If 7601bis proceeds to allow content for filters in addition to humans,
then I believe the actions in the ARC draft (
https://tools.ietf.org/html/draft-ietf-dmarc-arc-protocol-10) are as
follows:

Section 5.2 is cleaned up to inherit AAR ABNF from 7601bis.

Section 5.2.1 is stricken.

New IANA registrations (I'm pretty certain this is wrong!):
authentication-results methods: dkim header.s
authentication-results methods: arc smtp.client-id
authentication-results methods: arc chain.closest-fail

authentication-results results: arc pass|fail|none|policy

After this, I believe most of section 9 (except 9.3) can be stricken or
greatly reduced into verifier actions.